<?php
// $Id: page.tpl.php,v 1.28 2008/01/24 09:42:52 goba Exp $
?><!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="<?php print $language->language ?>" xml:lang="<?php print $language->language ?>" dir="<?php print $language->dir ?>">

<head>
  <title><?php print $head_title ?></title>
  <?php print $head ?>
  <?php print $styles ?>
  <?php print $scripts ?>
  <script type="text/javascript"><?php /* Needed to avoid Flash of Unstyle Content in IE */ ?> </script>
  <!--[if lt IE 7]>
    <style type="text/css">.wmain { width: 960px };</style>
  <![endif]-->
</head>
<body>

<div class="topbg"> <div class="wmain">
  <div id="header">
      <div id="submenu">
        <?php if (isset($secondary_links)) { ?><?php print theme('links', $secondary_links, array('class' => 'links', 'id' => 'subnavlist')) ?><?php } ?>
        <?php if (isset($secondary_links)) { ?><?php print theme('links', $menu_secondary_links_source, array('class' => 'links', 'id' => 'subnavlist')) ?><?php } ?>
      <?php print $search_box ?>
      </div>
    <div id="logo">
      <?php if ($logo) { ?><a href="<?php print $front_page ?>" title="<?php print t('Home') ?>"><img src="<?php print $logo ?>" alt="<?php print t('Home') ?>" /></a><?php } ?>
      <?php if ($site_name) { ?><h1 class='site-name'><a href="<?php print $front_page ?>" title="<?php print t('Home') ?>"><?php print $site_name ?></a></h1><?php } ?>
      <?php if ($site_slogan) { ?><div class='site-slogan'><?php print $site_slogan ?></div><?php } ?>
    </div>
    <div class="clear">&nbsp;</div>
    <div><?php print $header ?></div>
  </div>
  <div id="menu">
    <div class="clear">&nbsp;</div>
    <div id="primary_link">
      <?php if (isset($primary_links)) { ?><?php print theme('links', $primary_links, array('class' => 'links', 'id' => 'navlist')) ?><?php } ?>
    </div>
  </div>
  <div id="content">
    <?php if ($left) { ?><div class="sbl_wrap"><div id="sidebar-left">
      <?php print $left ?>
    </div></div><?php } ?>
    <div id="main"><div class="main_wrap">
      <?php print $breadcrumb ?>
      <?php if ($mission) { ?><div id="mission"><?php print $mission ?></div><?php } ?>
        <h1 class="title"><?php print $title ?></h1>
        <div class="tabs"><?php print $tabs ?></div>
        <?php if ($show_messages) { print $messages; } ?>
        <?php print $help ?>
        <?php print $content; ?>
        <?php print $feed_icons; ?>
    </div></div>
  </div>
  <div class="clear">&nbsp;</div>
</div></div>
<div class="midbg"><div class="wmain">
  <div id="pre_footer">
    <?php if ($right) { ?><div id="sidebar-right">
      <?php print $right ?>
    </div><?php } ?>
  </div>
  <div class="clear">&nbsp;</div>
</div></div>
<!-- ----------------------------------------------------- -->
<div class="bottombg"><div class="wmain">
  <div id="footer">
    <?php print $footer_message ?>
    <?php print $footer ?>
  </div>
</div></div>
<?php print $closure ?>
</body>
</html>
